/* Global */
.left {
	float:left;
}

.cleaner {
	clear:both;
}

/* Map Container */
#mapUseZone,
#mapContainer {
	width:100%;
	overflow:hidden;
}

.mapContent  {
	height:450px;
	overflow:hidden;
}

.mapModule .mapContent  {
	height:400px;
	overflow:hidden;
}

#mapBox {
	width:100%;
	height:100%;
	position: relative; 
}
/*
#mapContainer h3 {
	padding:0;
	margin:3px;
	}
	*/
#mapContainer #currentdate {
	padding:0;
	margin:3px;
	}

/* svg bootstrap fix */
iframe, svg {
    max-width: inherit !important;
}

.generalInfos {
	position:absolute;
	background:#324c60; /* IE SHIT */
	background:rgba(0,0,0,0.5);
	bottom:12%;
	left:5%;
	width:20%;
	text-align:left;
	z-index:5; 
	color: #fff;
	font-size: 0.8em;
}

.generalInfos h4 {
	margin-bottom:2px;
	margin-top: 0 ;
	background:#18252e; /* IE SHIT */
	background:rgba(0,0,0,0.5);
	padding:5px 15px;
	color: #fcbc1e;
	font-weight: 200;
	font-size: 1.2em;
	}
.generalInfos #currentDate {
	padding:5px 15px;
}
/* Layer Selection Area */
#mapLayers {
	top:7%;
	height:100%;
	right:-30%;
	position:absolute;
	z-index:500;
	width:25%;
	clear:both;
	overflow:hidden;
}

#mapLayers.active {
	right:3%; 
}


#mapLayers h4 {
	/*padding:2px;
	color: #095197;
	font-weight:bold;*/
	margin-bottom:0;
	margin-top: 0 ;
	background:#324c60; /* IE SHIT */
	background:rgba(0,0,0,0.5);
	padding:5px 15px;
	color: #fcbc1e;
	font-weight: 400;
	text-align: left;
	}

#mapLayers h4 small {
	color:#fff;
}

#mapLayers ul 
,#header #mapLayers ul {
	line-style:none;
	margin:0;
	padding:5px 15px;
	display: inherit;
    left: inherit;
    position: inherit;
    right: inherit;
    text-align: inherit;
    top: inherit;
    background: #FFF;
    height:87%;
	}

#mapLayers ul li {
	padding:7px 4px;
	}

#mapLayers ul li input {
	margin-right:4px;
	margin-top:-4px;
	}

#mapLayers ul li:hover {
	background:#f9f9f9;
	color:#485b67;
	}

#mapLayers.leaflet-control-layers {
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
}
#mapLayerGrip {
	position:absolute;
	top:6%;
	z-index:1000;
	height:66px;
	width:30px;
	background: transparent url(../images/maps_open_layers.png) center center no-repeat;
	cursor:pointer;
	right:0px;
}

#mapLayerGrip.active {
	right:0px;
	top:6%;
	background: transparent url(../images/maps_close_layers.png) center center no-repeat;
}

#mapLayerSelection {
	height:78%;
	width:100%;
	font-size: 14px;
	color: #485b67;
}

#mapLayers ul {
	list-style:none;
}

.btn-units.btn-group > .btn {
	font-size:13px;
	padding:8px 10px;
	line-height: 8px;
	color: #485b67;
	background: #FFFFFF;
	border:1px solid #485b67;
	border-radius: 0;
}

.btn-units.btn-group > .btn.active {
	color: #fcbc1e;
	background: #485b67;
}


/***********************/
/*** Timeline Area ****/
/*********************/

.mapTimelineAbsolute {
	margin-left:5%;
	margin-right:5%;
	position:absolute;
	bottom:0;
	z-index:1000;
	width:90%;
	}

#mapTimelineSlider {
	margin-right:2.2em;
	margin-left:2.2em;
	background:none;
	border:none;
}

#mapTimelineSlider .ui-slider-handle
,#mapTimelineSlider .ui-state-default
,#mapTimelineSlider .ui-widget-content 
,#mapTimelineSlider .ui-state-default
,#mapTimelineSlider .ui-widget-header 
,#mapTimelineSlider .ui-state-default {
	background:url(../images/arrow_down.png);
	width:18px;
	height:18px;
	border:none;
}
.ui-slider-horizontal {
    height: 0.2em;
}


.slider-horizontal {
	width:100%;
}

.ui-slider-handle {
	z-index:5000;
}

#mapTimeline {
    width: 99.8%;
	min-height: 100%;
	background:#324c60; /* IE SHIT */
	background: rgba(0,0,0,0.5);
	float:left;  
}

#mapTimeline .daysBloc:not(:first-child) .dayLabel {
	border-left:1px solid #ffffff;
}

#mapTimeline .daysBloc{
	color:#fff;
	float:left;
}

#mapTimeline .dayLabel {
	color: #FCBC1E;
    float: left;
    font-size: 0.7em;
    font-weight: 500;
    line-height: 1em;
    margin: 8px 8px 5px 0;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-top: 2px;
    text-align: left;
}

#mapTimeline .dayBloc:hover {
	background:#eee;
}

    
#mapTimeline .hoursBloc {
	width:100%;
   float:left;
}
    
#mapTimeline .hourLabel {
	float:left;
	text-align:center;
	font-size:0.7em;
	/*background: rgba(0,0,0,0.5);*/
	padding:6px 8px;
	/*border-left:2px solid #313e46;*/
	color:#ffffff;
}

#mapTimeline .hourLabel:hover {
	background:#ffffff;
	color:#0055a5;
	cursor:pointer;
}

#mapTimeline .hourLabel.active {
	background:#ffffff;
	color:#0055a5;
	}

/* Picto */
.picto-mainparam {
	background: none repeat scroll 0 0 #0651A3;
    color: #FFFFFF;
    height: 18px;
    width: 19px;
    left: 25px;
    padding: 1px;
    position: absolute;
    text-align: center;
    top: 0;
    z-index: 5;
	}

.picto-image img {
	width:38px;
	height:38px;
}

div[level="2"] .picto-mainparam {
    height: 22px;
    width: 23px;
    left: 35px;
	}
div[level="2"] .picto-image img {
	width:50px;
	height:50px;
}

div[level="3"] .picto-mainparam
,div[level="4"] .picto-mainparam  {
    height: 25px;
    width: 26px;
    left: 40px;
	}

div[level="3"] .picto-image img
,div[level="4"] .picto-image img {
	width:60px;
	height:60px;
}


/* popup picto */
.popup-img {
	width:50px;
	/*height:95%;*/
}


.leaflet-popup-pane
,.leaflet-popup {
	z-index:500;
}
	
.leaflet-popup-content {
	width:100%;
	overflow:hidden;
	/*z-index:200; */
}

.popup-pictos {
    width: 100%;
    overflow:hidden;
	/*z-index:200;*/
}
.popup-info-block{
	float:left;
	min-width:250px;
}
.popup-left {
	float: left;
    min-width: 50px;
    height: 100%;
    min-height: 100%;
	padding: 4px 0 5px 5px;
}

.popup-full {
	float: left;
    min-width: 50px;
    height: 100%;
    min-height: 100%;
	padding: 4px 0 5px 5px;
	width:99%;
}
	
.popup-right {
	float: left;
    width: auto;
    max-width: 150px;
    height: 100%;
    min-height: 100%;
	padding: 6px 5px 5px;
	line-height:1.7em;
}
	
.popup-cityname {
	font-weight:bold;
	}
	
.popup-date {
	font-style:italic;
	}

.picto-unit {
	float:left;
}

.picto-unit-head {
	text-align:center;
	font-weight:bold;
	font-size:0.8em;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:2px;
}

.picto-unit-cell {
	font-size:0.8em;
	padding:2px;
	text-align:center;
	border-left:1px solid #eee;
}

.picto-otherparams
,.picto-otherparams-label {
	float:left;
	margin-right:2px;
}

.picto-otherparams-label {
	font-size:1em;
	color:#fff;
}


/* */
.leaflet-control-attribution {
	display:none;	
}

/* iCheck */

.icheckbox_square
,.iradio_square
{
	float: left;
	margin-right: 10px;
	cursor:pointer;
}

.btn-units{
	margin-left: 35px;
}

/* Picto-image */
.picto-image{
	padding-top: 3px;
    position: relative;
    z-index: 5;
}
/* Unit */
.picto-mainparam-unit{
	font-weight:500;
}
/* Leaflet Container */
.leaflet-container{
    background: #7da2be;
}

/* ToolTip Leaflet blue 0651a3 orang-brown b15910 darkblue 28323f*/
.leaflet-popup-content{
	margin: 0;
	min-height:110px;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip{
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	background:#324c60; /* IE SHIT */
	background: none repeat scroll 0 0 rgba(81, 102, 127, 0.9);
	padding: 0;
}

.leaflet-popup-content-wrapper{
	border-radius:0;
}

.popup-cityname{
	background:#18252e; /* IE SHIT */
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #FCBC1E;
    font-size: 14px;
    padding: 7px 15px;
    text-align: left;
}

.popup-date{
    color: #E0E0E0;
    font-size: 10px;
    font-style: italic;
    display: block;
    margin-top: 5px;
}

.popup-paramdetails{
	font-size: 14px;
	color: #FFFFFF;
    text-transform: uppercase;
}

.leaflet-container a.leaflet-popup-close-button{
	/*display: none; */
}

.up.leaflet-popup-tip-container {
    top:-130px;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}

.up.leaflet-popup-tip-container .leaflet-popup-tip {
	background:#18252e; /* IE SHIT */
    background: none repeat scroll 0 0 rgba(24, 37, 46, 0.9);
}

.popup-left img{
	margin-left: 5px;
}

#backlevel {
	display:none;
	position: absolute;
	z-index:5;
	top:10px;
	left:10px;
	width:26px;
	height:26px;
    border: 1px solid #CCCCCC;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
    cursor:pointer;
}

#backlevel .ico {
	width:24px;
	height:24px;
	margin-top:4px;
	margin-left:4px;
    background: url(../../../../media/jui/img/glyphicons-halflings.png) 0 0 no-repeat;
    background-position:-336px -96px;
    cursor:pointer;
	opacity:0.8;
}

#backlevel .ico:hover {
	opacity:1;
}

@media (max-width: 767px) {
	.generalInfos{
		display: none;
	}
}


.forecast_high{
	color:#fcbc1e;
	font-size: 22px;
}
.forecast_low {
	color:#FFF;
	font-size: 16px;
}

.dynamictime {
  margin: 5px auto;
  width: 49%;
}


/**
 * Table Tooltip
 **/
td.tabletooltip {outline:none; }
td.tabletooltip strong {line-height:30px;}
td.tabletooltip span {
    z-index:10;display:none;
    margin-top:40px; margin-left:-140px;
    width:240px; line-height:16px;
}

td.tabletooltip span .popup-pictos {
    background-color: #324c60;
}

td.tabletooltip:hover span{
    display:inline; position:absolute;
}
.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}

td.tabletooltip span .condition {
    font-style: normal !important;
}

td.tabletooltip span .condition .condition-values {
    min-height: 40px;
}

td.tabletooltip span .condition .condition-values div {
    padding: 0;
    height: 25px;
    padding-top: 4px;
    text-align: center;
}

td.tabletooltip .popup-left {
    width: 95%;
}

/*CSS3 extras*/
td.tabletooltip span
{
    opacity: 0.9;
}

span.layer-alias {
    font-size: 12px;
    font-weight: normal;
}

.ui-sortable {
	cursor:move;
}

.condition-values div {
  font-size: 12px;
  padding: 2px 0;
  text-align: center;
  white-space: nowrap;
}

.condition-values {
  margin: 0 !important;
  width: 100% !important;
}

.outline-text {
    display: inline !important;
    margin: 0 !important;
    width: auto !important;
    margin-left: -17px !important;
    font-weight: bold;
    /*color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
    filter:
        progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=1)
        progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=315,strength=1);*/
}

   	.tint {  
        position: relative;  
        float: left;  
        cursor: pointer;  
    }  
      
    .tint:before {  
        content: "";  
        display: block;  
        position: absolute;  
        top: 0;  
        bottom: 0;  
        left: 0;  
        right: 0;  
        background: rgba(0,255,255, 0.5);  
        -moz-transition: background .3s linear;  
        -webkit-transition: background .3s linear;  
        -o-transition: background .3s linear;  
        transition: background .3s linear;  
    }  
      
    .tint:hover:before {  
        background: none;  
    }  